data:
  activityKind:
    description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02099
    streetAddress: Україна, 02099, місто Київ, ВУЛИЦЯ БОРИСПІЛЬСЬКА, будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '02125'
      streetAddress: Україна, 02125, місто Київ, вул.Воскресенська, будинок 12А, квартира
        117
    capital: 300000
    first_middle_name: ІРИНА ГАВРИЛІВНА
    last_name: КИДАЛЮК
    name: КИДАЛЮК ІРИНА ГАВРИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02125'
      streetAddress: Україна, 02125, місто Київ, ВУЛИЦЯ ВОСКРЕСЕНСЬКА, будинок 12А,
        квартира 117
    capital: 300000
    first_middle_name: СЕРГІЙ ЄВГЕНОВИЧ
    last_name: КИДАЛЮК
    name: КИДАЛЮК СЕРГІЙ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '19133181'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РЕАЛ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "РЕАЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 68cb8d46ba6f416ea69ce9d0f011e60d
  sourceDate: '2022-07-26T07:08:39+00:00'
  sourceRequests:
  - req-8528a5a7-9afe-4f6f-aef4-ab3cfa621790
  version: 2.0.0
